<setup>
	<name>max_payne1</name>
	<id>13</id>
	<enabled/>
	<unlocks>unlocks_max_payne_1.xml</unlocks>
	<unlockrules>unlocking_rules_max_payne_1.xml</unlockrules>
	<skuName>RS-MP3-DLC-CLASSI</skuName>
	<contentID>13</contentID>
</setup>

